# Uses of Class
com.ngrok.definitions.EndpointWebsocketTcpConverter.Builder

Packages that use EndpointWebsocketTcpConverter.Builder
Package
Description
com.ngrok.definitions

- ## Uses of EndpointWebsocketTcpConverter.Builder in com.ngrok.definitions

  Methods in com.ngrok.definitions that return EndpointWebsocketTcpConverter.Builder
  Modifier and Type
  Method
  Description
  `EndpointWebsocketTcpConverter.Builder`
  EndpointWebsocketTcpConverter.Builder.`enabled(boolean enabled)`
  `true` if the module will be applied to traffic, `false` to disable.
  `EndpointWebsocketTcpConverter.Builder`
  EndpointWebsocketTcpConverter.Builder.`enabled(Optional<Boolean> enabled)`
  `true` if the module will be applied to traffic, `false` to disable.
  `static EndpointWebsocketTcpConverter.Builder`
  EndpointWebsocketTcpConverter.`newBuilder()`
  Creates a new builder for the `EndpointWebsocketTcpConverter` type.